#content .menology  .early{

	
	border:solid 1px;
	border-color:whitesmoke;
	border-radius:3px;
}

#content .menology .now{

	
}

#content .menology  .later{

	
	border:solid 1px;
	border-color:#aae0fa;
	border-radius:3px;
}

#content .menology .day div.popup{
	left:15px;
	top:13px;
}